.board-of-trustees-section {
  position: relative;
  margin-bottom: 3rem;
}

.board-of-trustees-section .board-trustees-blob {
  position: absolute;
  right: 0;
  transform: translateY(-250px);
  z-index: -100;
}

.trustee-section-title {
  text-align: center;
}

.trustee-section-subtitle {
  text-align: center;
}

.trustees-container {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

.trustee-card {
  padding: 0.5rem;
  text-align: center;
}

.trustee-card img {
  width: 162px;
  height: 162px;
  border-radius: 50%;
  object-fit: cover;
  border: 5px solid transparent;
  background: linear-gradient(180deg, #ffa001 0%, #ffcf51 100%);
}

.trustee-card .trustee-name {
  font-size: 1rem;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  line-height: 23px;
  margin-top: 1rem;
}

.trustee-card .trustee-quote {
  font-size: 0.85rem;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  line-height: 21px;
  width: 220px;
  margin-top: 1.5rem;
  color: #4f4949;
}

@media only screen and (max-width: 600px) {
  .trustees-container {
    flex-wrap: wrap;
    gap: 1rem;
  }

  .trustee-card .trustee-quote {
    width: 90%;
    line-height: 25px;
    margin: 1.5rem auto 0rem auto;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1023px) {
  .trustees-container {
    flex-wrap: wrap;
    gap: 1rem;
  }

  .trustee-card .trustee-quote {
    width: 200px;
    line-height: 25px;
    margin: 1.5rem auto 0rem auto;
  }
}
